| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.ProvokingVertex

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the EXT_provoking_vertex, see http://www.opengl.org/registry/specs/EXT/EXT_provoking_vertex.txt.
Synopsis

glProvokingVertex :: GLenum -> IO ()
gl_FIRST_VERTEX_CONVENTION :: GLenum
gl_LAST_VERTEX_CONVENTION :: GLenum
gl_PROVOKING_VERTEX :: GLenum
gl_QUADS_FOLLOW_PROVOKING_VERTEX_CONVENTION :: GLenum

Functions

glProvokingVertex :: GLenum -> IO () | Source

Tokens

gl_FIRST_VERTEX_CONVENTION :: GLenum | Source

gl_LAST_VERTEX_CONVENTION :: GLenum | Source

gl_PROVOKING_VERTEX :: GLenum | Source

gl_QUADS_FOLLOW_PROVOKING_VERTEX_CONVENTION :: GLenum | Source

Produced by Haddock version 2.4.2